Subject: Ticket Assigned - Re: ﻿ Order confirmed! - Urgent query
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 02:21:18 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed! - Urgent query Hi Splash,

When I was making my payment order it said it would arrive in Friday 15th January 2021 why has the delivery date changed to Saturday.

I will not be around on Saturday please can to change order back to Friday 15th January 2021 or cancel the order.

Thanks
Elizabeth

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Wednesday, 13 January 2021, 05:15
To: Elizabeth Aladejare
Subject:  Order confirmed!

Your order number is 9628342333 | Click here<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fmy-account%2Forder%2F9628342333%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335394545%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KIaZigXoytcgq4eOnSQUBibCFcNKFJc4vD2THM1sBO8%3D&reserved=0> to view in browser

[Splash logo]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335404548%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5RCDx782FIEVvjboYwiyAoBSyH1vvr86kWtWunucyAk%3D&reserved=0>
Download our apps now
[ios icon]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335414539%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0T5u2r3NuyIHc84dZtDJQbg61NjjOoafJi4iJ0a39iI%3D&reserved=0>   [android icon] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335414539%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XNJkM695If%2BXSRuOjo%2F%2B7Zd%2F%2BqWvyCJCaJLoOia1yRY%3D&reserved=0>
iPhone<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1157403562%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335424532%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MBPss1EkTuCGXl01SjAwXKHOHX4S1FCSbZR1TP0deqw%3D&reserved=0>       Android<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.splashfashions%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335424532%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HqbUL7YukTt0kBBS39eRyiu8ogzBsrjOsnDPIFSVvfE%3D&reserved=0>

Women<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335434535%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BeS101D90wVjlrZr3VaqXIh26KmfDgFRKMl8XRuiy4k%3D&reserved=0> Men<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335444529%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Tn7t6nO0Sjcx9hUZLi%2BQx9vA6NIpc8Zhu3bUCvSFRz4%3D&reserved=0> Offers<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Foffers%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335444529%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VL%2BtPnCc9ctj8jN6rvZ8gIpUgdonkHOu9PL5NGYXWg0%3D&reserved=0> Clearance<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fsearch%3Fq%3Dbadge.title.en%253AClearance%26clr%3Dtrue%26utm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335454523%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=VCPtadUf2ZFOqCOnIC7jdDJx4HPuyo4RVh6dzDfnjG4%3D&reserved=0>

Your order has been successfully placed.

Hi Elizabeth Aladejare, thanks for shopping with us.
For your reference, your order number is 9628342333<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fmy-account%2Forder%2F9628342333%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335464514%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dap%2FTZP656%2BVvgj3%2FJSTGiTx6Pg6a8DJD6BzMAqgIjY%3D&reserved=0>. Expect delivery by 16/01/2021.

Order shipping to
Elizabeth Aladejare
Four Points by Sheraton
King Faisal St - Al QasimiaAl Nud - Sharjah
Sharjah
Mobile: +971 585085424

Payment Method:

[mastercard]

xxxx xxxx xxxx 4454
Elizabeth Aladejare

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8516575-AMIMPL028-SP21301020_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F162879741%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335464514%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Hccq8Beq3EOSIn6kXhsQ8Twk12OJAlff8n3bxUgJNbk%3D&reserved=0>
SPLASH
2Xtremz Solid Sweatshirt with Bishop Sleeves and High Neck
Color: Blue
Size: S
Quantity: 1
AED 69
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9105879-S21LC0RSWT07-SP21191120_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F162840361%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335474513%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3LMDFhGLG%2Bvfe0HzIREbVn1SmmCS7EUXfjr1UCBMUl8%3D&reserved=0>
SPLASH
F.R.I.E.N.D.S Print Crew Neck Sweatshirt with Long Sleeves
Color: Yellow
Size: M
Quantity: 1
AED 79
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7301193-T1825-SPSUM19200119_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F161355748%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335474513%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oPoz%2BUhC1xpETV8fqMr8Jb3ypDDbOKXRReCRx0QLLiM%3D&reserved=0>
SPLASH
Textured Crop Sweatshirt with Drop Shoulder Sleeves and High Neck
Color: Orange
Size: 10
Quantity: 1
AED 16
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1434131-RUST-PRT-DRS-SPWIN19190619_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F161782522%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335484514%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dP5O77wjANT1V7GTKJpM6%2FCKh4oIA9DO%2FlxrU5ikUUQ%3D&reserved=0>
SPLASH
ELLE Printed Midi A-line Dress with High Neck and Long Sleeves
Color: Blue
Size: 12
Quantity: 1
AED 64
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1019832-WWYM3141-SPW20211020_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F162651661%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335494507%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eGSWbw3ty9eXl5sd0e4M3tQp1bIXgJ4uX0k2%2FG%2BfuOE%3D&reserved=0>
SPLASH
Ribbed High Neck Bodycon Dress with Long Sleeves and Stripe Detail
Color: Green
Size: 12
Quantity: 1
AED 59
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7301588-T2055A-SPSUM19060319_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F161534882%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335494507%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3RhV1BHt7%2BC2x0hdsVf9jSPyCUi9pTV2LTxHHmCqsqI%3D&reserved=0>
SPLASH
One Sleeved Plain Bodycon Midi Dress
Color: Yellow
Size: 12
Quantity: 1
AED 20
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/7301679-FIG-29158-SPSUM19060319_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F161542798%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335504506%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4b0Sgg5Q7jhCxK64b8KvOfQmglGgFvtZu5bjU4eixKs%3D&reserved=0>
SPLASH
Striped Midi Bodycon Dress with Crisscross Back
Color: Pink
Size: 12
Quantity: 1
AED 20
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/CROWN1black-CROWN1-SMLSPR20201219_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F162359823%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335514494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Jkc%2BsESpTKsUIYdxHojqai3jSqj0D%2FD21Ff%2F%2F6ieh6A%3D&reserved=0>
SHOEMART
Animal Texture Ankle Strap Sandals with Block Heels
Color: Black
Size: 41
Quantity: 1
AED 50
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/PREP4black-PREP4-SMLSPR20201219_01-150.jpg] <https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fp%2F162359829%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335514494%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Rph8w01AVXNRPWFblAQzBHzkaCBd8zFOk8cgiB5wGFQ%3D&reserved=0>
SHOEMART
Stiletto Heeled Slingback Sandals
Color: Black
Size: 41
Quantity: 1
AED 69
Subtotal:       AED 446
Savings:        - AED 599
Standard ground shipping:

FREE

Total   AED 446
Your order could earn you 86 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FSplashFashions&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335524490%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eY4PKru7trxK9IlZePzDiaILPim0RWIEEMrZD0h4%2Ftw%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSplashFashions&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335524490%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=4MMtPOPRC1Ju5hWGPkKILQsne8Nfzxpwb0aNhZxb65Q%3D&reserved=0>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335534484%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PfEr5gaxsQIUdJX17sffFvjK2OzW%2FOYYYNDgbb6meBw%3D&reserved=0>  | Terms & Conditions<https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.splashfashions.com%2Fae%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_confirmation_AE_en&data=04%7C01%7C%7C1e6ec7cafcd54ec4df4508d8b760b92e%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637460973335544478%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1aOZN6IUjnB9P4Spn1MUOoh%2BqaZ%2FvjsnPlbm5r1fyFY%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1982178